How to install libestraier-java on Debian Unstable (Sid)